import Vue from 'vue'
import App from './index'

const app = new Vue(App)
app.$mount()

// 这里才会导出page.json
export default {
  config: {
    navigationBarTitleText: '布里吉',
    disableScroll: true
  }
}
